import { Component, OnInit } from '@angular/core';
import { FormBuilder } from '@angular/forms';
import { BsModalRef } from 'ngx-bootstrap/modal';
import { FrameDetailComponent } from '../../../frame/core/detail/frame.detail';

@Component({
  selector: 'app-wish-aspect-exam',
  templateUrl: './wish-aspect-exam.component.html',
  styleUrls: ['./wish-aspect-exam.component.scss']
})
export class WishAspectExamComponent extends FrameDetailComponent implements OnInit {

  curStep:any;
  subject:any;
  allSubjectArray = [];
  batchArray = [];

  constructor(bsModalRef: BsModalRef, fb: FormBuilder) {
    super(bsModalRef);
   }

  ngOnInit(): void {
  }

  editSubject(s) {

  }

  saveSubject() {

  }

  addSubject() {

  }

  deleteSubject(s) {

  }

  getBatchSubject(v) {

  }


}
